[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Security upgrade for potato by new major version and distro change?

On Mon, Jan 22, 2001 at 10:23:28AM -0800, Joey Hess wrote:
> Christian Hammers wrote:
> > Programming did not fall under the requirements of a maintainer, last time I
> > checked.
> Shock! Horror!
> Are you seriously saying that you think it is acceptable for debian
> developers to be unable to program?

I would say that it is, but only in very particular circumstances.

Documentation writers, for instance, have a legitimate role as
developers, as far as I'm concerned; while I would expect a certain
amount of familiarity with the concepts, they don't need to be

Package maintainers, though... in the general case, no!  If you are
going to be unable to fix even trivial non-packaging-related bugs,
perhaps you ought to think twice about your choice of packages.

(Not addressing anyone specific there, please take no offense, dear


/--------------------------------\  /--------------------------------\
|       Daniel Jacobowitz        |__|        SCS Class of 2002       |
|   Debian GNU/Linux Developer    __    Carnegie Mellon University   |
|         dan@debian.org         |  |       dmj+@andrew.cmu.edu      |
\--------------------------------/  \--------------------------------/

Reply to: